.teambrain-upsale-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #dadada40;
    z-index: 20000;
}
.teambrain-upsale-container-box {
    display: flex;
    justify-content: center;
    height: 100%;
}
.teambrain-upsale-container-box-inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}
.teambrain-upsale-modal {
    background-color: #fff;
    padding: 30px;
    border-radius: 3px;
    box-shadow: 0px 0px 40px -20px;
}
.teambrain-upsale-closeButton {
    background-color: #17355A;
    color: #fff;
    border: none;
    padding: 5px 10px;
    border-radius: 2px;
    width: 100px;
    margin: 10px auto;
    display: block;
}
.teambrain-upsale-title {
    font-weight: 600;
    font-size: 16px;
    text-align: center;
}
.teambrain-upsale-wording {
    font-size: 14px;
    text-align: center;
}